#------------------------------------
 
style LettrePP
 
open
 Vue_Unique: 1 1 170 250
presentation
 Biblio: BiblioP
 RefBib: RefBibP
 Math: MathP
 Paragraphe: ParagraphP
 Table: TableP
 OldTable: OldTableP
 Draw2: Draw2P
 Draw3: Draw3P
 Arbre2: Arbre2P
 
options
 pagesize: A4
 orientation: Portrait

#------------------------------------
style LettreP

open
 Vue_Unique: 1 1 170 250
presentation
 Biblio: BiblioP
 RefBib: RefBibP
 Math: MathP
 Paragraphe: ParagraphP
 Table: TableP
 OldTable: OldTableP
 Draw2: Draw2P
 Draw3: Draw3P
 Arbre2: Arbre2P

#------------------------------------

style LettrePE
 
open
 Vue_Unique: 1 1 170 250
presentation
 Biblio: BiblioP
 RefBib: RefBibP
 Math: MathP
 Paragraphe: ParagraphP
 Table: TableP
 OldTable: OldTableP
 Draw2: Draw2P
 Draw3: Draw3P
 Arbre2: Arbre2P
 
 
#------------------------------------
 
style LettrePPE
 
open
 Vue_Unique: 1 1 170 250
presentation
 Biblio: BiblioP
 RefBib: RefBibP
 Math: MathP
 Paragraphe: ParagraphP
 Table: TableP
 OldTable: OldTableP
 Draw2: Draw2P
 Draw3: Draw3P
 Arbre2: Arbre2P
 
options
 pagesize: A4
 orientation: Portrait

#------------------------------------

style LettrePP1

open
 Vue_Unique: 1 1 170 250
presentation
 Biblio: BiblioP
 RefBib: RefBibP
 Math: MathP
 Paragraphe: ParagraphP
 Table: TableP
 OldTable: OldTableP
 Draw2: Draw2P
 Draw3: Draw3P
 Arbre2: Arbre2P
 
options
 pagesize: A4
 orientation: Portrait
 
#------------------------------------
 
style LettrePP1E
 
open
 Vue_Unique: 1 1 170 250
presentation
 Biblio: BiblioP
 RefBib: RefBibP
 Math: MathP
 Paragraphe: ParagraphP
 Table: TableP
 OldTable: OldTableP
 Draw2: Draw2P
 Draw3: Draw3P
 Arbre2: Arbre2P

options
 pagesize: A4
 orientation: Portrait

#------------------------------------
 
style LettrePPUS
 
open
 Vue_Unique: 1 1 170 250
presentation
 Biblio: BiblioP
 RefBib: RefBibP
 Math: MathP
 Paragraphe: ParagraphP
 Table: TableP
 OldTable: OldTableP
 Draw2: Draw2P
 Draw3: Draw3P
 Arbre2: Arbre2P
 
options
 pagesize: US
 orientation: Portrait
 
#------------------------------------
 
style LettrePPEUS
 
open
 Vue_Unique: 1 1 170 250
presentation
 Biblio: BiblioP
 RefBib: RefBibP
 Math: MathP
 Paragraphe: ParagraphP
 Table: TableP
 OldTable: OldTableP
 Draw2: Draw2P
 Draw3: Draw3P
 Arbre2: Arbre2P
 
options
 pagesize: US
 orientation: Portrait

#------------------------------------

style LettrePP1US

open
 Vue_Unique: 1 1 170 250
presentation
 Biblio: BiblioP
 RefBib: RefBibP
 Math: MathP
 Paragraphe: ParagraphP
 Table: TableP
 OldTable: OldTableP
 Draw2: Draw2P
 Draw3: Draw3P
 Arbre2: Arbre2P
 
options
 pagesize: US
 orientation: Portrait
 
#------------------------------------
 
style LettrePP1EUS
 
open
 Vue_Unique: 1 1 170 250
presentation
 Biblio: BiblioP
 RefBib: RefBibP
 Math: MathP
 Paragraphe: ParagraphP
 Table: TableP
 OldTable: OldTableP
 Draw2: Draw2P
 Draw3: Draw3P
 Arbre2: Arbre2P

options
 pagesize: US
 orientation: Portrait

